This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535137 - (RHQ-1864) test resource permission: Content
test resource permission: Content
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
high Severity medium (vote)
: ---
: ---
Assigned To: fmatar
http://jira.rhq-project.org/browse/RH...
: SubTask
Depends On:
Blocks: RHQ-1848
  Show dependency treegraph
 
Reported: 2009-03-26 13:33 EDT by John Mazzitelli
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-03-26 13:33:00 EDT
make sure you do content-related things to a resource. Unsure what all this entails. Please document here so we can later put this in the docs.
Comment 1 fmatar 2009-04-16 07:39:42 EDT
Content security role works as expected, tested the role against a group of JBoss AS instances. However I'm not sure what to document in here.

The content role works just like the rest of the roles, it provides the corresponding resources with the ability to perform all content related activities such as:
1. Uploading and deploying new content onto the server
2. Using / viewing the content related subscriptions
3. Viewing history of the deployed packages
4. Deleting content resources from the system. 
Comment 2 Red Hat Bugzilla 2009-11-10 15:48:23 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1864

Note You need to log in before you can comment on or make changes to this bug.